10S Lusgo 2022 Issues - Bug #3845

Teamleader> Redigera team screen> profile edit icon not displayed to screen it should similar as Apk

08/23/2022 01:21 PM - Abhishek k

Status: Closed Start date: 08/23/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
clipboard-202208231320-ditum.png

History

#1 - 08/23/2022 03:32 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 08/25/2022 11:30 AM - Abhishek k

- Status changed from Resolved to Closed
